Error

two or more packages specified (libbtf1.2.0 libsane-extras)